/* Style Sheet Tweaks

These style definitions are IE 8 & 9 specific.
They are required due to the poor CSS support in IE browsers.
------------------------------------------------------------------------------*/

/* IE 8 Tweaks (value)\9 equates to  IE 6, 7, 8
------------------------------------------------------------------------------*/

/* Clear float fix */
.inner, ul.linklist { zoom: 1\9; }

/* Align checkboxes/radio buttons nicely */
dd label input { vertical-align: text-bottom\9; }

/* Fixes header-avatar aspect-ratio */
.header-avatar img { height: 20px\9; }

/* IE8 often can't handle max-width in %, so we use px instead */
.postprofile .avatar img { max-width: 150px\9; }



/* IE 9 Tweaks
------------------------------------------------------------------------------*/

/* Border-radius bleed fix */
.search-header,
.search-header .inputbox,
.search-header a.button { border-radius: 0; }


/* Conf 3 Tweaks
------------------------------------------------------------------------------*/

body {
	background-position: 50% 0;
}
body.topbar {
	background-position: 50% 41px;
}

#video-background {
	display: none;
}

#body-header:before,
#body-header:after {
	content: none;
	display: none;
}

/* Heroes of the Storm IE8 & IE9 style specific markup */

.navblock {
	border: 3px solid #6b4328;
	border-top: none;
}

.forum-blocks dl,
.misc-block,
.stat-block p {
	background: rgba(85, 40, 30, 0.5);
	border-color: rgba(155, 99, 79, 0.25);
}

.panel, #cp-main .panel, #cp-main .pm {
	border: 1px solid #4e3214;
}

p.rules {
	border: 2px solid #fff000;
}


#navigation #active-subsection a {
	background: #21170e;
}